Joomla.it Forum

Joomla! 1.5.x (versione con supporto terminato) => Joomla! 1.5 => I Template di Joomla 1.5.x => Topic aperto da: Abby - 26 Feb 2008, 21:03:23

Titolo: CompatibilitÓ con i vecchi template?
Inserito da: Abby - 26 Feb 2008, 21:03:23
Ciao a tutti,
io mi ero costruita un template ad hoc per il mio sito (mai online  >:( )...e ora che scopro questa nuova versione di Joomla, volevo sapere se posso installarci il mio template, oppure non va bene... No, perchŔ rimettermi a lavorare nel css e varie non Ŕ che mi alletti tanto... :'(
Spero che mi sarete buone notizie  :)
Titolo: Re: Compatibilità con i vecchi template?
Inserito da: Febrisio - 26 Feb 2008, 22:57:24
Guarda qui, avevo aperto un post una settimanella fa...

ciò che ti riguarda è in pratica scritto solamente nel primo post, ti sarà d'aiuto, poi a me era nato un problema di accessi di file, che non dovrebbe accadere normalmente.

Però occhio che quella conversione a me non convince, più che altro perchê non guardato esattamente tutte le differenze di template tra vecchia e nuova versione.

http://forum.joomla.it/index.php/topic,37508.0.html


ciau   ;D


Titolo: Re: CompatibilitÓ con i vecchi template?
Inserito da: Abby - 26 Feb 2008, 23:52:50
Grazie per la risposta e per il link  ;D
Non so perchŔ, ma comincio ad avere paura che dovr˛ rimettermi a giocare con il codice (MALEDIZIONE!  >:( )... e chissÓ adesso che trovo di nuovo... io giÓ non sono una cima!  :-\ Pensavo, comunque... di fare una prova in locale... installando il nuovo joomla, e provando a fargli applicare il mio template... sono proprio una frescona eh?  :D tentativi disperati che magicamente funga ;)
Aggiorniamoci va  :)